@charset "UTF-8";
/* CSS Document */


@media only screen and (max-width : 768px) {

/*-------------------------------------------------------------------------------------
スマホ用レイアウト（768px以下スクリーン）
----------------------------------------------------------------------------------------*/

/*--------------------------------------------------
共通設定(スマホ)
-----------------------------------------------------*/
	
/*body全体の初期スタイル調整*/
body {
	width: 100%;
  -webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
    /*--------------------------------------------------
全体レイアウト／背景設定（スマホ）
-----------------------------------------------------*/
/*記事(ボディ)エリア*/
.article {
  background-color: #fff;
  border-left: none;
  border-right: none;
  font-size: 1.5em; /*=15px*/
}
/*記事(ボディ)エリアの行間*/
.article p {
  line-height: 1.6;
}

.article{
	width: 100%;
    overflow: hidden;
}

/*カラム全体の幅を変更する*/
.top_image_in,.section_inr {
  width: 100%;
  margin: 0 auto; 
  padding: 0 ;

}
    
    .pc_img { display: none !important; }
    .sp_img { display: block !important; }
    
/*--------------------------------------------------
上部固定ヘッダー設定
-----------------------------------------------------*/
/*上部固定ヘッダー全体*/
.header {
  top: 0;
  z-index: 5000;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  overflow: auto;
}
/*ヘッダー内部をカラム幅にする*/
.header_inr {
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
/*ヘッダーのロゴ*/
.header_logo {
  width: 15%;
  float: left;
  padding: 0.5em 0.5em ;
}
/*ヘッダーの問い合わせボタン*/
.header_btn {
  width: auto;
  float: right;

}

.header_cta {
  margin: 1em 0.5em;
  padding: 15px 1.7em;
  text-decoration: none;
  font-size: 1.3em;
 
}

 /*--------------------------------------------------
見出しタグ設定（スマホ）
-----------------------------------------------------*/
h2 {
  font-family: はれのそら明朝, "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.5em;
    line-height: 1.3;
  font-weight: 300;
    letter-spacing: 4px;
    text-align: center;
    margin: 1em 0;
}


h3 {
  font-family: はれのそら明朝, "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.3em;
  color: #7a6a57;
    line-height: 1.3;
  font-weight: 300;
    letter-spacing: 4px;
    text-align: center;
    margin: 1em 0;
}

h5 {
  margin: 0.5em 0 1em;
}


.ribbon1 {
  display: inline-block;
  position: relative;
  height: 100%;/*リボンの高さ*/
  line-height: 1.3em;/*リボンの高さ*/
  text-align: center;
  padding: 5px 40px;/*横の大きさ*/
  font-size: 18px;/*文字の大きさ*/
  background: #fbe27b;/*塗りつぶし色*/
  color: #7a6a57;/*文字色*/
  box-sizing: border-box;
}

.ribbon1:before, .ribbon1:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon1:before {
  top: 0;
  left: 0;
  border-width: 30px 0px 30px 20px;
  border-color: transparent transparent transparent #f29566;
  border-style: solid;
}

.ribbon1:after {
  top: 0;
  right: 0;
  border-width: 30px 20px 30px 0px;
  border-color: transparent #f29566 transparent transparent;
  border-style: solid;
}

.tit_logo {
  width: 22%;
  margin: 1em auto ;
}


  /*--------------------------------------------------
sectionの設定
-----------------------------------------------------*/
.section_01 {
  background-color: #fff;
  padding: 1.5em 0;
}
.section_02 {
  background-image: url("../images/bg_sec02.jpg");
  background-size: cover;
  padding: 2em 0;
}

.section_03 {
  background-color: #e2ebe3;
  padding: 2em 0;
  position: relative;
}

.section_04 {
  background-color: #fbe1d4;
    padding: 2em 0 ;
    position: relative;
}
.section_05 {
  background-color: #e2deda;
    padding: 2em 0 ;
}
.section_06 {
    background-image: url("../images/bg_sec06.jpg");
    background-size: cover;
    padding: 2em 0;
  }
  .section_07 {
    background-color: #f29566;
      padding: 2em 0 ;
  }
  .section_07 p {
    color: #fff;
    text-align: center;

  }
  .section_08 {
    background-color: #ddd1b4;
      padding: 2em 0 ;
  }

  .section_09 {
    background-image: url("../images/bg_sec09.jpg");
    background-size: cover;
    padding: 2em 0;
  }


/*--------------------------------------------------
ファーストビュー設定
-----------------------------------------------------*/

.section_cta {
  background-color: #ddd1b4;
  padding: 1em 0 2em;
}
.cta_menu {
  width: 95%;
  margin: 0 auto 1.5em;
}
.cta_tit01 {
  width: 50%;
  margin: 0 auto 0.5em;
}
.cta_tit02 {
  width: 80%;
  margin: 1em auto ;
}
.cta_btn_01 {
  float: none;
margin: 0 auto;
  width: 95%;
  padding: 0 ;
}
.cta_btn_02 {
  float: none;
  width: 98%;
  margin: 0 auto;
  padding: 0.8em 0 0;

}
.cta_company {
  width: 58%;
  margin: 1em auto;
}

  
/*--------------------------------------------------
concept
-----------------------------------------------------*/
.tit_concept {
  width: 60%;
  margin: 0 auto;
}
.ctn_concept {
  background-image: url("../images/bg_concept.svg");
  background-size: cover;
  margin-top: 0em;
}
.txt_concept {
  float: none;
  width: 100%;
  padding: 0 0.5em;
}
.txt_concept p {
  letter-spacing: 1px;
}

.img_concept {
  float: none;
  width: 95%;
  padding:  0 0 0 0.5em;
  margin: 1.5em auto 0;
}



/*--------------------------------------------------
理由
-----------------------------------------------------*/
.ctn_reason {
  display: block;
  justify-content: space-between;
}

.box_reason {
  padding: 1em ; 
  width: 95%;
  margin: 1em auto 0;
}
.txt_reason {
  padding: 0 ;
}

/*--------------------------------------------------
特徴
-----------------------------------------------------*/
.tit_future {
  width: 70%;
  margin: 1em auto -2em;
}
.txt_fut01 {
  float: none;
  width: 98%;
  margin:  0 auto;
  padding: 1em 0;
  position: relative;
}
.future {
  width: 60px;
  margin: 0 auto 20px;
}
.fut01_img01 {
  position: absolute;
  width: 30%;
  top: 1%;
  left: -5%;
}
.img_fut01 {
  float: none;
  width: 85%;
  padding:  0 ;
  margin: 0.5em auto 0;
}
.fut01_img02 {
  position: absolute;
  width: 22%;
  bottom: 0;
  right: 0;
}


.txt_fut02 {
  float: none;
  width: 98%;
  margin:  0 auto;
  padding: 1em 0;
}

.img_fut02 {
  float: none;
  width: 85%;
  padding:  0 ;
  margin: 0 auto 0;
}
.fut02_img01 {
  position: absolute;
  width: 25%;
  bottom: 25%;
  left: 5%;
}

.txt_fut03 {
  float: none;
  width: 98%;
  margin:  0 auto;
  padding: 1em 0;
}
.fut03_img01 {
  position: absolute;
  width: 27%;
  top: 8%;
  left: -7%;
}
.fut03_img02 {
  position: absolute;
  width: 23%;
  top: 11%;
  right: -3%;
}

.img_fut03 {
  float: none;
  width: 85%;
  padding:  0 ;
  margin: 0.5em auto 0;
}

/*--------------------------------------------------
price
-----------------------------------------------------*/
.tit_price {
  width: 80%;
  margin: 0 auto -1em;
}

.box_price {
  padding: 2em 0.5em 1em;
  width: 96%;
  margin: 0 auto;
}

.box_gr {
  background-color: #7da281;
  padding: 6px 0.5em;
  color: #fff;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
}

.price_135 {
  width: 80%;
  margin: 1em auto 0;
}
.price_menu {
  width: 100%;
  margin: 0.5em auto ;
}
/*--------------------------------------------------
campaign
-----------------------------------------------------*/
.tit_camp {
  width: 85%;
  margin: 0 auto;
}
.img_camp {
  width: 95%;
  margin: 1em auto 1em;
}
.tit_company {
  width: 85%;
  margin: 1em auto;
}

/*--------------------------------------------------
VOICE
-----------------------------------------------------*/

.midashi_voice {
  width: 100%;
  margin: 1.5em auto 1em;
}
.box_voice {
  background-color: #fff;
  border-radius: 15px;
  width: 95%;
  padding: 1em;
  margin: 1em auto;
}
.img_voice {
  float: none;
  width: 80%;
  padding-right: 0;
  margin: 0 auto 0.5em;
}
.txt_voice {
  float: none;
  width: 100%;
}

/*--------------------------------------------------
モデルハウス
-----------------------------------------------------*/

.box_model {
  padding: 2em 1em 1em;
  margin-top: 3em;
  text-align: center;
}

.model_logo {
  width: 20%;
  margin: -4em auto 2em;
}

.ctn_img_model {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1em 0 0;
}

.img_model {
  width: 48%;
  margin-bottom: 10px;
}

.button_model a {
  width: 90%;
  padding: 10px ;
}
 
  
  
/*--------------------------------------------------
フッター部分
-----------------------------------------------------*/
.footer {
  padding: 2em 2em ;
  font-size: 1.2em;
}
}